<?xml version="1.0" encoding="UTF-8"?>

<EM_INSTALLATION>
	
	<!-- Product details -->
	<EM_APPLICATION CUSTOM_APPL_NAME="Element Manager"
		CUSTOM_APPL_PROD_NO="CXC1725038/7"
		CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.nex.NEX"
		CUSTOM_APPL_REV="R15D" />
	
	<!-- Launcher  reference -->
	<EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	
	<!-- Loadmodules required by NEX -->
	<EM_APPLICATION_SEE REF_NAME="nex.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="motools.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="swembed.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="lic.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="xercesImplSigned.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="ssu.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="neal_c.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="mimparser.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />

	
	<!-- View Parameters
	If a start view is specified it must be one that is visible. 
	That is: do not specify CPP_VIEWS_VISIBLE=false and at the same time
	a CPP view as START_VIEW. -->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="START_VIEW" VALUE="CPP Equipment" />    
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CPP_VIEWS_VISIBLE" VALUE="true" />


	<!-- Custom Superseding Parameters  
	All superseding parameters listed here will supersede any identical parameter 
	in the default configuration file.
	The default parameters are those specified in the tool's xxx-cfg.xml file.
	Superseding takes place when that tool is launched from here, i.e. nex -->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="SUPERSEDING_PARAMETER_LIST" 
		VALUE="SUPERSEDING_PARAMETER_LIST;MANAGER_TITLE;XML_FILE;ALEX_INITIALIZER;HYPER_TOOL_KEYS;NEX_NAME;NEX_CONFIG;MOPROPERTIES_NAME;MOPROPERTIES_CONFIG;MOSEARCH_NAME;MOSEARCH_CONFIG;HELPSERVICE_CONFIG;NODESERVICES_CONFIG;TOOL_ICON;PREFERENCESERVICE_CONFIG;NODE_TYPE" />


	<!-- Custom Parameters -->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MANAGER_TITLE" VALUE="Element Manager" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODE_TYPE" VALUE="CPP" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="XML_FILE" VALUE="/cello/oe/xml/CelloMOM.xml" /> 
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODESERVICES_CONFIG" VALUE="/cello/emas/nodeservcfg.xml" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="PREFERENCESERVICE_CONFIG" VALUE="/cello/emas/userprefcfg.xml" />
		
	<!-- Tools for the menu item "MO" -->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_NAME" VALUE="MO Properties" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_CONFIG" VALUE="/cello/emas/mopropcfg.xml" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOSEARCH_NAME" VALUE="Search MO" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOSEARCH_CONFIG" VALUE="/cello/emas/mosearchcfg.xml" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOADD_NAME" VALUE="Add MO" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOADD_CONFIG" VALUE="/cello/emas/moaddcfg.xml" />

	<!-- Tools for "Open In" menus and buttons -->	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HYPER_TOOL_KEYS" VALUE="NEX;MOPROPERTIES;MOSEARCH" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_NAME" VALUE="Containment View" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_CONFIG" VALUE="/cello/emas/nexcfg.xml" />

	<!-- Tools for the menu item "Alarm" -->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARM_TOOL_KEYS" VALUE="ALARMLIST;ALARMLOG;EVENTLOG;AVAILABILITYLOG" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLIST_NAME" VALUE="Alarm List" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLIST_CONFIG" VALUE="/cello/emas/alarmlistcfg.xml" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLOG_NAME" VALUE="Alarm Log" />  
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLOG_CONFIG" VALUE="/cello/emas/alarmlogcfg.xml" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="EVENTLOG_NAME" VALUE="Event Log" />	  
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="EVENTLOG_CONFIG" VALUE="/cello/emas/eventlogcfg.xml" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="AVAILABILITYLOG_NAME" VALUE="Availability Log" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="AVAILABILITYLOG_CONFIG" VALUE="/cello/emas/availlogcfg.xml" />

	<!-- Tools for the menu item "Tools" -->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="TOOL_KEYS" VALUE="CFE" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CFE_NAME" VALUE="Run Command File..." />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CFE_CONFIG" VALUE="/cello/emas/cfecfg.xml" />

	<!-- Tool for the "Help" menu and buttons -->	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_CONFIG" VALUE="/cello/emas/helpservcfg.xml" />	
	<!-- Plugin class for configuring the Help Service -->		   
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALEX_INITIALIZER" VALUE="" />

	<!-- Tool opened with shift F9 -->	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="EMTRACELOG_NAME" VALUE="EM Trace Log" />	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="EMTRACELOG_CONFIG" VALUE="/cello/emas/emtracelogcfg.xml" />


	<!-- Swe Embeddables-->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="SWE_CV_HYPER_TOOL_KEYS" VALUE="CVCREATE;CVPUTTOFTP;CVGETFROMFTP;CVRESTORE;CVPROPERTIES" />
	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVCREATE_NAME" VALUE="Create CV..." />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVCREATE_CONFIG" VALUE="/cello/emas/cvcfg.xml" />	
	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVMOPROP_NAME" VALUE="MO Properties" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVMOPROP_CONFIG" VALUE="/cello/emas/mopropcfg.xml" />			    
	    
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPUTTOFTP_NAME" VALUE="Put to FTP..." />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPUTTOFTP_CONFIG" VALUE="/cello/emas/cvputtoftpcfg.xml" />	 
	    
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVGETFROMFTP_NAME" VALUE="Get from FTP..." />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVGETFROMFTP_CONFIG" VALUE="/cello/emas/cvgetfromftpcfg.xml" />	
	    
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVRESTORE_NAME" VALUE="Restore CV..." />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVRESTORE_CONFIG" VALUE="/cello/emas/cvrestorecfg.xml" />	    
	    
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPROPERTIES_NAME" VALUE="CV Properties" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPROPERTIES_CONFIG" VALUE="/cello/emas/cvcfg.xml" />	 	     	    	    
		
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="SWE_UP_HYPER_TOOL_KEYS" VALUE="UPPROPERTIES;UPCREATE" />
		
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPPROPERTIES_NAME" VALUE="UP Properties" />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPPROPERTIES_CONFIG" VALUE="/cello/emas/upcfg.xml" />	

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPCREATE_NAME" VALUE="Create UP..." />
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPCREATE_CONFIG" VALUE="/cello/emas/upcfg.xml" />	

	
</EM_INSTALLATION>
